<div class="row tab first-tab center">
	<div class="col-md-12">
		<h1>Accueil</h1>
		<p>« <em>Et je tombai à ses pieds pour l'adorer, mais il me dit : Non, attention, je suis ton compagnon de service et celui de tes frères qui ont le témoignage de Yéhoshoua. Adore Elohîm ! Car le témoignage de Yéhoshoua est l'Esprit de la prophétie.</em> » Apokalupsis (Apocalypse)</p>
		<p>
		<a href="https://apps.apple.com/fr/app/bible-de-yéhoshoua-mashiah/id1050491428"><img alt="Télécharger dans l'App Store" src="/css/images/partenaires/Download_on_the_App_Store_Badge_FR_RGB_blk_100517.svg" style="width: 100px;"/></a>&nbsp;<a href="https://play.google.com/store/apps/details?id=org.anjcprod.bym"><img alt="Disponible sur Google Play" src="/css/images/partenaires/google-play-badge-fr.png" style="width: 100px;"/></a></p>
	</div>
</div>
<div class="row tab other-tab">
	<div class="col-md-4">
		<h2>La vision</h2>
		<p>La langue française est parlée par plus de 274 millions de personnes, ce qui en fait la cinquième langue la plus parlée au monde. Elohîm nous a mis à cœur d'imprimer des millions d'exemplaires de la BYM et de les distribuer gratuitement, tout d'abord dans l'ensemble des pays francophones. Ensuite, au fur et à mesure des traductions qui seront effectuées, la BYM sera diffusée dans le reste du monde.</p>
		<p><a class="btn btn-default" href="vision.html" role="button">Voir la suite &raquo;</a></p>
	</div>
	<div class="col-md-4">
		<h2>Pourquoi cette version ?</h2>
		<p>Deux constats majeurs nous ont amenés à la conclusion qu'une révision de la Bible était plus que nécessaire. Tout d'abord, la plupart des bibles modernes les plus diffusées sont basées sur les textes minoritaires comportant une quantité importante de fautes de traduction, d'omissions et de rajouts qui altèrent la compréhension du message et induisent par conséquent le lecteur en erreur. Or, il est du devoir de tout chrétien de mettre en pratique la parole d'Elohîm, notamment en veillant sur son authenticité...</p>
		<p><a class="btn btn-default" href="pourquoi.html" role="button">Voir la suite &raquo;</a></p>
	</div>
	<div class="col-md-4">
		<h2>Comment a été réalisé ce travail ?</h2>
		<p>Pour réaliser ce travail, nous nous sommes appuyés sur les textes majoritaires. Ainsi, tout en essayant de conserver un vocabulaire qui soit à la portée de tous, certains mots et expressions ont été changés pour restituer pleinement leur signification initiale.</p>
		<p><a class="btn btn-default" href="comment.html" role="button">Voir la suite &raquo;</a></p>
	</div>
</div>
